<?php
// Configuración de la base de datos
$servername = "localhost";
$username = "rtlprevi_reminder";
$password = "yD#W2DR^#f&8";

try {
  $db = new PDO("mysql:host=$servername;dbname=rtlprevi_reminder", $username, $password);
  // set the PDO error mode to exception
  
  
} catch(PDOException $e) {
  die(" اتصال به دیتابیس برقرار نیست ");
}

// Cconfiguracion de Composer vendor

?>